Centera tools 4.2

Jump to solution

I need centera tools 4.2.  Getting the error, Could not connect to the cluster 'xxx'.  The version of CentraStar on the cluster (4.2.2-4554-1-0) is not compatible with this version of Centera Viewer (4.1.20066).  Please update Centera Viewer. 

0 Kudos
1 Solution

Accepted Solutions
Ugin
3 Argentium

Re: Centera tools 4.2

Jump to solution
0 Kudos
4 Replies
Ugin
3 Argentium

Re: Centera tools 4.2

Jump to solution
0 Kudos
Ugin
3 Argentium

Re: Centera tools 4.2

Jump to solution

It appears that you asked the centera tools 4.2. The question seems to have been answered. Is the answer helpful?

If so, please mark the question as "Answered". Your response is appreciated.

Thanks!

0 Kudos
Highlighted

Re: Centera tools 4.2

Jump to solution

Thank you.  I was able to download Centera tools 4.2.2.

cariellom
1 Copper

Re: Centera tools 4.2

Jump to solution

Hello,

Getting an "403 Access Denied - You do not have access to the file".

Anyone knows who could allow me to download the file?

best.

0 Kudos